Skeleton File Reference
`#include <osgAnimation/Export>`
`#include <osg/MatrixTransform>`
`#include <osg/Callback>`

Go to the source code of this file.

## Classes

class | osgAnimation::Skeleton
class | osgAnimation::Skeleton::UpdateSkeleton

## Namespaces

namespace | osgAnimation

## Macros

#define | OSGANIMATION_SKELETON 1

## Macro Definition Documentation

## OSGANIMATION_SKELETON

#define OSGANIMATION_SKELETON 1